View Issue Details

IDProjectCategoryView StatusLast Update
0001073XnViewMPBugpublic2017-02-12 10:28
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001073: Folder tree not updated when deleting folder - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34687
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-29 11:55 admin New Issue
2017-02-12 10:28 admin Status new => resolved
2017-02-12 10:28 admin Resolution open => fixed
2017-02-12 10:28 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Bugs => Bug